<?php
/*
 * @component UserPoints
 * @copyright Copyright (C) 2015-2022 Bernard Gilly - Adrien Roussel - Martin Brampton
 * @license : GNU/GPL
 * @Website : https://remository.com
 */
namespace BlackSheepResearch\Component\UserPoints\Administrator\Viewers;

// Check to ensure this file is included in Joomla!
defined('_JEXEC') or die();

use Joomla\CMS\Uri\Uri;
use Joomla\CMS\Language\Text;
use Joomla\CMS\Toolbar\ToolbarHelper;

class AboutHTML extends AdminHTML {

    function show() {
        $logo = '<img src="' . Uri::root() . 'administrator/components/com_userpoints/assets/images/icon-48-userpoints.png" />&nbsp;&nbsp;';
        ToolBarHelper::title($logo . 'UserPoints :: ' . Text::_('AUP_ABOUT'), 'systeminfo');
        $this->getCpanelToolbar();
        ToolbarHelper::back();
        $this->getPrefHelpToolbar();
        parent::display();
    }

}
